## python-apsw 3.46.0.1

=== debian/changelog ===
python-apsw (3.46.0.1-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:47:38 +0000

python-apsw (3.46.0.1-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:10:48 +0000

python-apsw (3.46.0.1-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:26 +0100

python-apsw (3.46.0.1-1) unstable; urgency=medium

  * New upstream release 3.46.0.1

 -- Joel Rosdahl <joel@debian.org>  Mon, 17 Jun 2024 19:55:53 +0200

python-apsw (3.45.3.0-1) unstable; urgency=medium

  * New upstream release 3.45.3.0
  * Update Standards-Version to 4.7.0 with no changes

 -- Joel Rosdahl <joel@debian.org>  Sat, 27 Apr 2024 14:33:43 +0200
