=== debian/control ===
Source: python-apsw
Section: python
Priority: optional
Maintainer: Joel Rosdahl <joel@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 pybuild-plugin-pyproject,
 libsqlite3-dev (>= 3.32.0)
Standards-Version: 4.7.0
X-Python-Version: all

Package: python3-apsw
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Suggests: python-apsw-doc
Description: another Python SQLite 3 wrapper (Python 3 version)
 APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
 provides the thinnest layer over SQLite 3 possible. Everything you
 can do from the C API to SQLite 3, you can do from Python. Although
 APSW's API looks vaguely similar to Python's DB-API, it is not
 compliant with that API and instead works the way SQLite 3 does.
 .
 This package contains the extension built for Python 3.

Package: python-apsw-doc
Section: doc
Architecture: all
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
Description: documentation for python-apsw
 APSW (Another Python SQLite Wrapper) is an SQLite 3 wrapper that
 provides the thinnest layer over SQLite 3 possible. Everything you
 can do from the C API to SQLite 3, you can do from Python. Although
 APSW's API looks vaguely similar to Python's DB-API, it is not
 compliant with that API and instead works the way SQLite 3 does.
 .
 This package contains the documentation.
