=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = apsw

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/python-apsw-doc/usr/share/doc/python-apsw
	cp -a doc debian/python-apsw-doc/usr/share/doc/python-apsw/html
	cd debian/python-apsw-doc/usr/share/doc/python-apsw && \
		ln -sf ../../../../javascript/jquery/jquery.min.js html/_static/jquery.js
