=== debian/watch ===
version=4
https://github.com/rogerbinns/apsw/releases .*/apsw-([\d.]+-r\d+)\.zip
